
TYPO3.Media - Feature # 33447

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category:
Created: 2012-01-25 Assigned To: Bastian Waidelich
Updated: 2012-02-01 Due date:
Subject: ImageConverter
Description

Provide Image Type Converter that can convert arrays to Image objects

Associated revisions
Revision c5a17e4a - 2012-01-26 18:33 - Bastian Waidelich

[FEATURE] ImageConverter

This implements a simple TypeConverter for the Image object.

Change-Id: Ie64fc60c1ca9b386248c296218eb4bad68cca0b3
Resolves: #33447

History
#1 - 2012-01-25 20:21 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8696

#2 - 2012-01-26 18:33 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8696

#3 - 2012-02-01 12:30 - Bastian Waidelich
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
